/*
** Styles for Page content
*/


/*
** Blocks
*/

/* about box */
#block-block-9 p { line-height: 140% !important; margin: 0 0 5px 0 !important; }
#block-block-9 p.project-of-cps { font-style: italic; font-size: 0.95em; }
#block-block-9 a.read-more { text-decoration: none !important; padding: 0 0 0 5px;}

/* newsletter & social block */
.newsletter-form label { font-weight: normal; font-size: 0.9em; display: block; padding-bottom: 2px; font-style: italic; color: #666666; }
.newsletter-subscription-option label.subscription-option { display: inline; font-style: normal; color: #000; }
.newsletter-name { width: 46%; padding-top: 5px; }
.newsletter-name-first { float: left; }
.newsletter-name-last { float: right; margin-right: 3px; }
.newsletter-email { float: left; width: 66%; margin-right: 5%; clear: left; }
.newsletter-state { float: right; width: 25%; margin-right: 3px; }
.newsletter-email, .newsletter-state { padding-top: 15px; }
.newsletter-name input, .newsletter-email input { width: 95%; }
.newsletter-state input { width: 90%; }
.newsletter-name input, .newsletter-email input, .newsletter-state input { border: 1px solid #999999; padding: 4px; font-size: 1.05em; }
.newsletter-submit { text-align: center; clear: left; padding-top: 20px; padding-bottom: 5px; }
.newsletter-archive { text-align: center; margin: 15px 0 5px; font-size: 0.9em; color: #666666; font-style: italic; }
.newsletter-archive a { font-weight: normal; }
.path-enewsletter-archive .newsletter-archive { display: none; }

/* topics box */
#block-block-11 ul { padding-bottom: 0; }
#block-block-11 li { margin: 0 0 3px; }

/* header at the top of section -- for example "HIGHLIGHTS" */
.area-description { text-transform: uppercase; font-size: 0.8em; color: #666666; margin: 0 0 5px 0; }
.area-description.first { margin-top: 5px; }
.area-description a { color: #666666 !important; font-weight: normal !important; text-decoration: none !important; }
.highlights-more-links { float: right; font-size: 0.8em; color: #666666; }

/* highlight content boxes */
.box-promo { margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #DDDDDD; }
.box-promo.first { border-top: 1px solid #CCCCCC; padding-top: 10px; }
.box-promo h2 { font-size: 1.1em; margin: 0 0 5px 0 !important;}
.box-promo h2 a {  padding: 0 !important; background: none !important; }
.box-promo .graphic { float: right; padding: 0 0 5px 10px; } /* promo graphics are typically between 100 and 200 pixels wide (depending on the subject and orientation of the image) */
.box-promo .graphic img { border: 0; }
.box-promo .content { color: #666666; line-height: 1.3em; }
.box-promo .actions { margin: 10px 0 0 0; font-weight: bold; }
.box-promo .actions a { font-size: 0.9em; text-decoration: none !important; padding: 2px 4px; background: #EEEEEE; border: 1px solid #DDDDDD; }

.box-promo-small { font-size: 0.95em; }
.box-promo-small .graphic { float: left; padding: 0 0 5px 0; }
.box-promo-small h2, .box-promo-small .content { margin-left: 90px !important; }

.browse-more ul { padding: 0 0 0 20px;}
.browse-more li { margin: 0 0 5px 0; }


/*
** Theory of Action Section
*/

.page-node-2144 #content { width: 100%; }
.theory-header { color: #666666; margin: 50px auto 50px auto; text-align: center; }
.theory-header h1 { text-align: center; font-size: 3.5em; margin-bottom: 10px; }

.theory-preamble { width: 50%; margin: 0 auto; }
.theory-preamble p { margin-bottom: 15px; font-size: 1.1em; }
.theory-preamble li { margin-bottom: 15px; font-size: 1.1em; }

.theory-preamble .theory-preamble-image { text-align: center; margin: 20px 0 25px; }
.theory-preamble img { width: 75%; }
.theory-preamble img.tpi-1 { width: 60%; }
.theory-preamble div { font-style: italic; color: #999999; margin-top: 5px; font-size: 0.9em; }

.theory-area { padding: 130px 0; clear: both; }

.theory-area-content { width: 50%; float: left; }
.theory-area-content h2 { width: 100%; padding: 25px 0; text-align: left; background: #006450; margin: 0 0 50px; line-height: 1.4em; }
.theory-area-content h2 a { color: #FFFFFF; margin: 0 6%; font-size: 1.5em; display: block; }
.theory-area-content h2.n1 { text-align: right; }
.theory-area-content ul, .theory-area-content ol { width: 83%; margin: 0 0 0 13%; padding: 0; }
/* .theory-area-content ol { list-style-type: upper-alpha; } */
.theory-area-content ol li, .theory-area-content ul li { line-height: 1.2em; font-size: 1.3em; color: #AAAAAA; font-weight: bold; margin: 0 0 20px 0; }
.theory-area-content ol li a, .theory-area-content ul li a { text-decoration: none; }
.theory-area-content ol li a:hover, .theory-area-content ul li a:hover { text-decoration: underline; }

.theory-area .theory-area-images { float: right; width: 48%; margin: 0 10px 0 0; position: relative; }
.theory-area .theory-area-images img { position: absolute; border: 5px solid #EEEEEE; width: 300px; }

.theory-area.ta1 .theory-area-images { height: 550px; margin-top: -50px; }
.theory-area.ta1 .theory-area-images .pic1 { top: 50px; left: 20px; width: 50%; transform: rotate(3deg); }
.theory-area.ta1 .theory-area-images .pic2 { top: 0px; right: 30px; width: 50%; transform: rotate(-5deg); }
.theory-area.ta1 .theory-area-images .pic3 { top: 230px; right: 10px; width: 55%; transform: rotate(7deg); }

.theory-area.ta2 .theory-area-images { height: 500px; margin-top: -50px; }
.theory-area.ta2 .theory-area-images .pic1 { top: 80px; left: 20px; width: 60%; transform: rotate(3deg); }
.theory-area.ta2 .theory-area-images .pic2 { top: 0px; right: 30px; width: 60%; transform: rotate(-5deg); }
.theory-area.ta2 .theory-area-images .pic3 { top: 140px; right: 10px; width: 65%; transform: rotate(7deg); }
.theory-area.ta2 .theory-area-content { float: right; }
.theory-area.ta2 .theory-area-images { float: left; }

.theory-area.ta3 .theory-area-images { height: 500px; margin-top: -50px; }
.theory-area.ta3 .theory-area-images .pic1 { top: 130px; left: 20px; width: 60%; transform: rotate(-1deg); }
.theory-area.ta3 .theory-area-images .pic2 { top: 0px; right: 30px; width: 60%; transform: rotate(-5deg); }
.theory-area.ta3 .theory-area-images .pic3 { top: 180px; right: 10px; width: 60%; transform: rotate(3deg); }

.theory-top-level-image { width: 100%; margin: 30px 0; }


/* threshold pages for policy, teachers, school */
.toa-threshold-list { font-size: 1.5em; margin: 20px 0; padding-left: 50px; line-height: 1.1em; }
.toa-threshold-list li { margin-bottom: 15px; }
.toa-threshold-list a { text-decoration: none; }


/* TOA strips, which appear under toa point pages */
.toa-stripe { padding: 40px 10%; margin: 50px 0 0; background: #EEEEEE; }
.toa-stripe > h2 { margin: 0 0 30px; font-size: 1.6em; }
.tps-stripe-text { float: left; width: 60%; margin: 0 auto; text-align: left; }
.tps-stripe-logo { float: right; width: 33%; }
.tps-stripe-logo img { width: 100%; }


/*
** Issues Section
*/

/* issues listing view page */
.view-display-id-issues_page .view-content { display: flex; flex-wrap: wrap; }
.view-display-id-issues_page .views-row { width: 45%; margin: 20px 2%; border: 1px solid #ddd; text-decoration: none; position: relative; }
.view-display-id-issues_page .views-field-field-image { width: 100%; height: auto; }
.view-display-id-issues_page .views-field-field-image img { width: 100%; height: 100%; }
.view-display-id-issues_page .views-field-field-thumbnail { position: absolute; top: 20px; left: 20px; display: none; }
.view-display-id-issues_page .views-field-field-thumbnail img { width: 50%; height: 50%; }
.view-display-id-issues_page .views-field-title { font-size: 1.7em; margin: 10px 15px 10px 15px; }
.view-display-id-issues_page .views-field-title a { text-decoration: none; }
.view-display-id-issues_page .views-field-field-teaser { font-size: 1.1em; font-style: italic; color: #999999; margin: 0 15px 15px 15px; }

/* issue node - header view */
.view-issue-header .views-field-field-image img { width: 100%; height: auto; }
.view-issue-header .views-field-title { margin-top: -2em; position: relative; }
.view-issue-header .views-field-title h1 { background: #00d4ad; color: #fff; padding: 7px 10px; display: inline-block; }

/* issues node */
.node-type-issue #content h1 { display: none; }
.node-type-issue .field-name-field-thumbnail { float: right; }


/*
** Publications Section
*/

.section-publications h1 { font-size: 2.25em; }

/* general publications view styles */
.view.view-content .views-row { margin-bottom: 30px; }
.view.view-content .views-row:after { content: ""; display: table; clear: both; } /* clearfix */
.view.view-content .views-field-edit-node { float: right; font-size: 0.8em; z-index: 1000; margin-top: 2px; }
.view.view-content .views-field-edit-node a { color: #666666; text-decoration: none; font-weight: normal; border: 1px solid #AAAAAA; padding: 2px 3px; border-radius: 5px; }
.view.view-content .views-field-field-thumbnail { width: 25%; float: left; }
.view.view-content .views-field-field-thumbnail img { width: 90%; height: auto; border: 1px solid #DDD; }
body.logged-in .view.view-content .views-field-title { margin-right: 25px; }
.view.view-content .views-field-title a { font-size: 1.1em; text-decoration: none; margin-right: 5px; }
.view.view-content .views-field-field-importance, .view-content .views-field-field-publish-date, .view-content .views-field-field-publication-type{ font-size: 0.85em; color: #999999; font-style: italic; }
.view.view-content .views-field-field-teaser { font-size: 0.95em; margin: 2px 0 15px 25%; }
.view.view-content .view-empty { margin: 20px 0 30px; }
.view.view-content .view-empty .publications-sorry { font-size: 1.5em; margin: 0 0 10px; }
.view.view-content .view-footer { text-align: center; margin-bottom: 10px; }
.view.view-content .view-footer .button { display: inline-block; }

/* publications view sharing */
.view.view-content .views-field-title { position: relative; }
.hover .share-container { display: block; }
.share-container { position: absolute; top: 0; left: -60px; display: none; }
.share-container-button { float: left; width: 60px; cursor: pointer; background: url('/sites/all/themes/eetheme/images/social/share-green.png') top left no-repeat; background-size: 40px 40px; padding-top: 40px; text-align: left; font-size: 0.75em; color: #006450; }
.share-container-dropdown { display: none; float: left; width: auto; background: #006450; color: #FFFFFF; }
.share-container-dropdown a { color: #FFFFFF; }
.share-container-dropdown ul { margin: 0; padding: 10px 15px; list-style: none; }
.share-container-dropdown li { margin: 0; list-style: none; }
.share-container-dropdown li a { font-size: 0.7em; font-weight: normal; }


/* publication view -- popular */
.view.view-content.view-display-id-block_pubs_sticky .views-field-title a { font-size: 1em; }
.view.view-content.view-display-id-block_pubs_sticky .views-row { margin: 5px 0 15px 1.25em; }

/* publications filter box styles */
.view-content .view-filters { display: none; } /* hide drupal native filters */
.publication-filters { height: 30px; margin: 20px 0 40px 0; position: relative; }
.publication-filter-container { margin: 0 10px 0 0; display: inline-block; } 
.publication-filter-button { font-weight: bold; display: block; font-size: 1.2em; }
.publication-filter-dropdown { display: none; position: absolute; left: 0; width: 600px; background: #006450; z-index: 10000; margin-top: 10px; }
.publication-filter-dropdown a { color: #FFFFFF; font-weight: normal; text-decoration: none; }	
.publication-filter-dropdown h2 { color: #AAAAAA; font-size: 0.9em; font-variant: small-caps; margin: 10px 0 -10px 15px;  clear: left; }
.publication-filter-dropdown ul { margin: 10px 0 10px 15px; padding: 0; overflow: hidden; }
.publication-filter-dropdown li { margin: 0; padding: 0; list-style: none; display: block; width: 32%; float: left; line-height: 1.4em; }
.publication-filter-container-expandible.hover .publication-filter-button { padding-bottom: 20px; margin-bottom: -20px; }
.publication-filter-container-expandible.hover .publication-filter-dropdown { display: block; }
/*.publication-filter-dropdown-types { text-align: left; left: -135px; }*/

/* narrow width pubs filter */
@media only screen and (max-width: 610px) {
  .publication-filter-dropdown { width: 350px; font-size: 0.95em; }
  .publication-filter-dropdown li { width: 48%; line-height: 1.75em; }
}

/* styles for the topic pages */
.view-id-content.view-display-id-page_1 .views-row-importance-3 { padding-left: 30px; margin-left: -30px; background: url('../images/star.jpg') top left no-repeat; }

/* styles for the recommended page */
.view-content.view-display-id-publications_sticky .view-header { margin: 0 0 20px; font-size: 1.1em; font-style: italic; color: #666666; }


/* tag clouds - page */
.view-tag-list { margin: 50px 100px; text-align: center; line-height: 3.2em; vertical-align: middle; }
.view-tag-list .views-row { display: inline; }
.view-tag-list .tag { padding: 0 10px; white-space: nowrap; }
.view-tag-list .tag-size-1 { font-size: 1em; }
.view-tag-list .tag-size-2 { font-size: 1.5em; }
.view-tag-list .tag-size-3 { font-size: 2em; }
.view-tag-list .tag-size-4 { font-size: 2.5em; }
.view-tag-list .tag-size-5 { font-size: 3em; }

/* tag clouds - block */
.block-views .view-tag-list { margin: 0; line-height: 2.5em; font-size: 0.9em; }
.block-views .view-tag-list .tag { padding: 0 10px; }
.block-views .view-tag-list .tag-size-1 { font-size: 1em; }
.block-views .view-tag-list .tag-size-2 { font-size: 1.2em; }
.block-views .view-tag-list .tag-size-3 { font-size: 1.4em; }
.block-views .view-tag-list .tag-size-4 { font-size: 1.6em; }
.block-views .view-tag-list .tag-size-5 { font-size: 1.8em; }

/* publication node */
.node-type-resource h1 { margin-bottom: 10px; }
.node-type-resource .link-buttons .button { margin: 5px 0; }
.resource-node-thumbnail { float: right; width: 36%; margin: 0 0 20px 20px; }
.resource-node-thumbnail img { width: 100%; border: 1px solid #DDD; }
.resource-node-meta { color: #666666; margin: 10px 0 15px; font-size: 0.9em; font-style: italic; }
.resource-node-meta a { text-decoration: none; color: #333333; font-weight: normal; }
.resource-node-meta a:hover { text-decoration: underline; }

/* newsletter view */
.view-display-id-newsletter_main .views-row { margin-bottom: 30px; }
.view-display-id-newsletter_main .views-field-title { margin-bottom: 3px; font-size: 1.1em; color: #00d4ad; line-height: 1.1em; font-weight: bold; }
.view-display-id-newsletter_main .views-field-title a { color: #006450; text-decoration: none; }
.view-display-id-newsletter_main .views-field-field-date-published { font-size: 0.9em; color: #666666; font-style: italic; }
.view-display-id-newsletter_main .views-field-field-teaser { margin-top: 3px; }
.view-display-id-newsletter_main .views-field-field-teaser li { margin-bottom: 5px; }

/* newsletter node */
.node-type-newsletter .field-name-field-date-published { margin: 15px 0; color: #666666; font-size: 0.9em; font-style: italic;}
.node-type-newsletter .field-name-body h1 { display: none; }
.node-type-newsletter .field-name-body h2 { font-size: 1.1em; }
.node-type-newsletter div.newsletter-archive { display: none; }


/*
** Blog
*/

/* front page blog */
.view-display-id-block_blog_home .view-footer { text-align: center; }
.view-display-id-block_blog_home .view-footer .button { display: inline-block; }

/* generic recent blog posts block */
.view-id-blog_ee.view-display-id-recent_posts_block ul li { margin-bottom: 15px; }
.view-id-blog_ee.view-display-id-recent_posts_block a { text-decoration: none; }
.view-id-blog_ee.view-display-id-recent_posts_block .views-field-created { font-style: italic; color: #666666; font-size: 0.9em; }

/* NOTE: see styles/blog.css for most blog styles */


/*
** About
*/

#block-menu-block-18 { display: none; }


/*
** About :: Staff
*/

/* headers */
.assertion-base-header { font-size: 1.4em; }
.assertion-level-1-header { font-size: 1.3em; padding: 0 150px 0 35px; margin: 15px 0; background: url('/files/images/pages/assertions/indent-arrow.gif') 5px top no-repeat; }
.assertion-level-2-header { font-size: 1.2em; padding: 0 150px 0 70px; margin: 15px 0; background: url('/files/images/pages/assertions/indent-arrow.gif') 40px top no-repeat;  }
.assertion-base-header h1, .assertion-level-1-header h2, .assertion-level-2-header h2  { margin: 0; }
.assertion-base-header a, .assertion-level-1-header a, .assertion-level-2-header a { color: #00d4ad; }

/* first level */
.assertion-line { background: url('/files/images/pages/assertions/blob_l.gif') top left no-repeat; padding: 15px 20px 30px 40px; font: 14px Arial; line-height: 140%; font-weight: bold; }
.assertion-line a { color: #005746; text-decoration: none; font-size: 1.1em; }
.assertion-line a:hover { text-decoration: underline; }
.line-odd { margin: 0 70px 0 0; }
.line-even { margin: 0 0 0 90px; }
.view-assertions-level1 .view-content { padding: 10px 100px 20px 90px; }

/* second level */
.view-assertions-level2 .view-filters { display: none; }
.view-assertions-level2 .view-content { margin: 30px 105px; }

/* specific styles for assertions box */
.assertion-explanation { font-size: 0.9em; font-style: italic; color: #666666; }
.ol-assertions { padding: 0; margin: 0; list-style: none; line-height: 1.15em;}
.ol-assertions li { padding: 0 0 10px 40px; margin: 8px 0 0; background: top left no-repeat; }
.ol-assertions li a { text-decoration: none !important; color: #211A10 !important;}
.ol-assertions .item-1 { background-image: url('images/assertion-circles/c1.gif'); }
.ol-assertions .item-2 { background-image: url('images/assertion-circles/c2.gif'); }
.ol-assertions .item-3 { background-image: url('images/assertion-circles/c3.gif'); }
.ol-assertions .item-4 { background-image: url('images/assertion-circles/c4.gif'); }
.ol-assertions .item-5 { background-image: url('images/assertion-circles/c5.gif'); }
.ol-assertions .item-6 { background-image: url('images/assertion-circles/c6.gif'); }


/*
** About :: Initiatives
*/

.view-initiatives .views-row { overflow: hidden; padding: 10px 0 40px; }
.view-initiatives .views-field-title { font-family: 'MuseoSlab900', serif; font-size: 1.5em; line-height: 1.1em; margin-bottom: 10px; }
.view-initiatives .views-field-title a { text-decoration: none; }
.view-initiatives .views-field-field-thumbnail { float: right; width: 200px; }
.node-type-initiative .field-name-field-thumbnail { float: right; margin: 0 0 10px 10px; }

.page-node-2363 h1, .page-node-2395 h1 { display: none; }
.page-node-2363 .field-name-field-thumbnail, .page-node-2395 .field-name-field-thumbnail { display: none; }


/*
** About :: People
*/

/* view listing all people */
.path-bios #col-main > h1 { display: none; }
.view-staff .view-header { text-align: center; }
.view-staff .view-header h1 { margin-bottom: 0; font-size: 2.5em; }
.view-staff .view-header p { font-style: italic; color: #666666; }
.view-staff .view-header .bios-jumper { font-size: 0.9em; min-width: 300px; width: 40%; background: #006450; color: #FFFFFF; padding: 10px 10px; margin: 20px auto 60px; line-height: 1.4em; box-sizing: border-box; }
.view-staff .view-header .bios-jumper a { color: #FFFFFF; white-space: nowrap; }

.view-staff .views-row { width: 32.5%; min-width: 225px; float: left; text-align: center; padding: 20px 0px; }
.view-staff .views-field-field-headshot img { width: 200px; height: 200px; border-radius: 50%; }
.view-staff .views-field-title { font-weight: bold; padding: 5px 0; } /* this is the person's name */
.view-staff .views-field-title a { text-decoration: none; font-size: 1.3em; }
.view-staff .views-field-field-role-or-title { font-weight: bold; padding: 0 10%; } /* this is the person's role (eg. "Partner") */
.view-staff .view-header { clear: left; padding: 10px 0 10px; }
.view-staff .attachment > .view { clear: both; padding-top: 50px; }

/* view listing all fellows */
.view-people-fellows .views-row { margin: 0 0 20px ; }
.view-people-fellows .views-row .views-field-title { font-size: 1.2em; font-weight: bold; }
.view-people-fellows .views-row .views-field-title a { text-decoration: none; }
.view-people-fellows .views-row .views-field-field-role-or-title { text-decoration: italic; color: #666; }


/* full width people view */
.view-staff .views-row-4, .view-staff .views-row-7, .view-staff .views-row-10, .view-staff .views-row-13, .view-staff .views-row-16, .view-staff .views-row-19, .view-staff .views-row-22, .view-staff .views-row-25 { clear: left; }

/* narrow people view */
@media only screen and (max-width: 750px) {
  .view-staff .views-row { width: 48%; }
  .view-staff .views-row-4, .view-staff .views-row-7, .view-staff .views-row-10, .view-staff .views-row-13, .view-staff .views-row-16, .view-staff .views-row-19, .view-staff .views-row-22, .view-staff .views-row-25 { clear: none; }
  .view-staff .views-row-3, .view-staff .views-row-5, .view-staff .views-row-7, .view-staff .views-row-9, .view-staff .views-row-11, .view-staff .views-row-13, .view-staff .views-row-15, .view-staff .views-row-17, .view-staff .views-row-19, .view-staff .views-row-21, .view-staff .views-row-23 { clear: left; }
}
@media only screen and (max-width: 500px) {
  .view-staff .views-row { width: 100%; }
  .view-staff	.views-field-field-headshot img { width: 150px; height: 150px; }
}

/* staff bio node */
.field-name-field-role-or-title { font-size: 1.25em; font-weight: bold; color: #00d4ad; font-family: 'MuseoSlab900', serif; margin: -10px 0 15px; }
.field-name-field-headshot { float: right; margin: -40px 0 10px 20px; }
.field-name-field-headshot img { width: 200px; height: 200px; border-radius: 50%; }

/* Content by author page */
.view-content-home.view-display-id-page_5 .view-filters { display: none; }


/*
** About :: Contact
*/

.contact-medium { padding: 5px 0; }


/*
** Initiative page
*/

.page-node-2527 h1 { display: none; }
.page-node-2527 #nav #block-menu-block-11 li.active-trail { background: none; }
.page-node-2527 .field-name-field-thumbnail { display: none; }
.page-node-2527 #block-block-13 { display: none; }

#block-views-initiative-blog-posts-block .views-row { padding-top: 20px; clear: both; }
#block-views-initiative-blog-posts-block h2 { text-align: left; padding: 15px 0; }
#block-views-initiative-blog-posts-block .views-field-field-image img { width: 33%; height: auto; float: left; margin: 0 2% 50px 0;  }
#block-views-initiative-blog-posts-block .views-field-title { font-size: 1.2em; color: #00d4ad; font-weight: bold; }
#block-views-initiative-blog-posts-block .views-field-field-teaser { font-style: italic; color: #666; font-size: 0.9em; margin-left: 35%; }

/*
** School Subsite :: Student Voices
*/

.subsite-studentvoices #header h1 { background-image: url('images/header_studentvoices.gif'); }

/* image page headers */
h1.image-header { height: 30px; background: top left no-repeat; text-indent: -10000px; }

/* student responses to "Other Half" page */
.student_threshold { margin-top: 20px; padding-top: 8px; border-top: 1px solid #D4CAAA; }
.student_threshold .header { font-size: 1.6em; font-weight: bold; color: #006450; }
.uni { font-style: italic; }
.uni span { color: #333333; }
.hs { font-style: italic; }
.student_threshold img { float: left; margin: 10px 0 0 5px; width:100px; height: 100px; border: 1px solid #666666; }
.student_threshold .quote { font-size: 1.4em; color: #333333; width: 440px; margin: 10px 0px 10px 110px; background: url('/files/images/boxes/quote/top.gif') top left no-repeat; }
.student_threshold .quote .w { padding: 12px 17px 10px 24px; background: url('/files/images/boxes/quote/bot.gif') bottom right no-repeat; }
.student_threshold .more { font-weight: bold; font-size: 0.9em; margin: 8px 0; }
.st_last { padding-bottom: 20px; border-bottom: 1px solid #D4CAAA; }
.infos { margin: 15px 0 10px 115px; }
.sr_content { padding: 1.2em 0; clear: both; }
.response_subhead { font-weight: bold; font-size: 1.1em; margin: 0 0 2px 0; padding: 0px; color: #006450; }
.response_subhead a { color: #006450; }
.ul-box { margin-top: 4px; padding: 0 0 0 30px; list-style: square; margin-bottom: 20px; }
.ul-box li { margin: 0 0 5px 0; padding: 0; line-height: 125%; }

/* clearinghouse */
.view-studentvoices-clearinghouse-cats .views-row { padding: 5px; font-size: 1.1em; }
	
/* student voices on video -- NOTE: styles also used in teacher voices on video */
table.pics { margin-top: 8px; margin-bottom: 10px; }
table.pics td { text-align: center; font-style: italic; font-size: 0.9em; vertical-align: top; }
table.video_table { margin-bottom: 15px; }
table.video_table td { width: 370px; text-align: center; }
div.video_div { margin: 50px 0 0 0; padding: 10px 0; }
a.smred { color: #006350; text-decoration: none; font-size: 0.9em; }
a.smred:hover { color: #006350; text-decoration: underline; }
i.cap { font-size: 0.9em; }


/*
** Teachers Subsite
*/

/* teacher videos page */
.tv_quote { margin: 15px 10px; text-align: center; font-size: 1.7em; color: #333333; padding: 0 0 0 50px; background: url('images/quotel.gif') top left no-repeat; }
.tv_quote .w { padding: 0 50px 0 0; background: url('images/quoter.gif') bottom right no-repeat; }

.teacher-header { width: 575px; height: 50px; background: no-repeat; }
.teacher-header h2 { float: left; text-indent: -10000px; }
.teacher-header .smred { float: right; color: #006350; text-decoration: none; font-size: 0.8em; line-height: 22px; background: url('/images/how_to_use_qmark.gif') top right no-repeat; padding: 0 25px 0 0; }
.teacher-header .smred:hover { text-decoration: underline; }

.desc { line-height: 150%; margin: 0 0 11px; }
.expand { display: none; }
.expand-link { font-size: 0.8em; }

/* trusting teachers book left sidebar box */
#block-block-42 { text-align: center; padding-right: 20px; margin-top: 20px; }
#block-block-42 img { border: 1px solid #AAAAAA; }
#block-block-42 .book-title { font-size: 0.95em; margin: 5px 0 5px; }
#block-block-42 .byline { font-size: 0.9em; color: #666666; font-style:italic; }

/* some block? */
.block .block-video-thumbnail .thumbnail-container { margin: 10px 0 5px; display: block; text-align: center; }
.block .block-video-thumbnail .thumbnail-caption { text-align: center; }


/* images */
.captioned-image { text-align: center; margin: 20px 0; }
.captioned-image img { padding: 3px; border: 1px solid #006450; }
.captioned-image .caption { font-size: 0.9em; font-style: italic; }


/*
** System Subsite
*/

/* The "Autonomy+Accountability" link is too long so we make the text a little smaller */
.menu-mlid-5545, .menu-mlid-5973 { font-size: 0.93em; }


/*
** System Subsite :: IBSR
*/

/* second-level page */
.right-share-button { float: right; }
.h3-subtitle { font-size: 0.8em; color: #666666; margin: 0 0 10px 0; }
.right-paper-cover { float: right; margin: 0 0 20px 20px; text-align: center; font-size: 1.2em; }
.right-paper-cover img { border: 1px solid #095e49; margin: 0 0 15px 0; }
.ul-paper-end-links { margin: 20px 0; padding: 0; }
.ul-paper-end-links li { float: left; width: 45%; line-height: 50px; font-size: 1.3em; list-style: none; }
.ul-paper-end-links li a { padding: 0 0 0 55px; background: left center no-repeat; display: block; }
.ul-paper-end-links li .icon-pdf { background-image: url('/files/images/icons/pdf-50px.gif'); }
.ul-paper-end-links li .icon-html { background-image: url('/files/images/icons/html-50px.gif'); }
.end-add-this { margin: 20px 0; }

/* key ideas page */
.right-links { clear: right; float: right; font-size: 1.1em; border: 1px solid #666666; margin: 10px; padding: 10px; text-align: center; line-height: 30px; }
.right-links a { display: block; }
.icon-link { padding: 0 0 0 28px; background: left center no-repeat; }
.icon-link-arrow-left { background-image: url('/files/images/icons/arrow-left-25px.gif'); }
.icon-link-pdf { background-image: url('/files/images/icons/pdf-25px.gif'); }
.end-links { margin: 15px 0; line-height: 25px; }
.end-links a { display: block; float: left; margin-right: 20px; }


/*
** Disrupting Class pages
*/

ul#cont { padding: 0 0 0 20px; list-style: square; }


/*
** EVENTS
*/
.node-type-event .date-display-single { display: none; }


/*
** SPECIAL PAGES
*/
.page-node-2424 .resource-node-meta { display: none; }